@import url("https://fonts.googleapis.com/css?family=Open+Sans:300i,400,600,700,700i&subset=cyrillic,greek");
.paymentMethods, .sellingPoints, .sociallist, .companyvalue .column, .copyright .column-50, #header_top .header_top--inner,
#header_top .header_top--bar--inner,
#header_top .header_top_menu-inner, .centerContainer, .centerpanel_wide {
  *zoom: 1;
}
.paymentMethods:before, .sellingPoints:before, .sociallist:before, .companyvalue .column:before, .copyright .column-50:before, #header_top .header_top--inner:before,
#header_top .header_top--bar--inner:before,
#header_top .header_top_menu-inner:before, .centerContainer:before, .centerpanel_wide:before, .paymentMethods:after, .sellingPoints:after, .sociallist:after, .companyvalue .column:after, .copyright .column-50:after, #header_top .header_top--inner:after,
#header_top .header_top--bar--inner:after,
#header_top .header_top_menu-inner:after, .centerContainer:after, .centerpanel_wide:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.paymentMethods:after, .sellingPoints:after, .sociallist:after, .companyvalue .column:after, .copyright .column-50:after, #header_top .header_top--inner:after,
#header_top .header_top--bar--inner:after,
#header_top .header_top_menu-inner:after, .centerContainer:after, .centerpanel_wide:after {
  clear: both;
}

/** Usage as
.element {
  @include prefix((transform: translate(-50%, -50%)), webkit ms);
}

.other-element {
  @include prefix((
    column-count: 3,
    column-gap: 1em,
    column-rule: 1px solid silver,
    column-width: 20em
  )), webkit moz);
}

*/
.svgElement {
  margin: 0 auto;
  display: block;
}
.svgElement svg {
  width: 100%;
  height: 100%;
  display: block;
}
.svgElement .pngIE {
  display: none;
}

.paymentMethods {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: auto;
  list-style: none;
  float: left;
}
.paymentMethods li {
  float: left;
  margin: 0 12px;
  padding: 0;
}
.paymentMethods li:first-of-type {
  margin-left: 0;
}
.paymentMethods img {
  display: block;
}
.paymentMethods--product {
  float: none;
  display: block;
}
.paymentMethods--product li {
  margin: 0 6px;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}

.sellingPoints {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: auto;
  list-style: none;
}
.sellingPoints li {
  float: left;
  margin: 0 8px;
  padding: 4px 0;
}
.sellingPoints li:first-of-type {
  margin-left: 0;
}
.sellingPoints--list {
  margin: 19.5 0 0;
  display: block;
}
.sellingPoints--list li {
  float: none;
  margin: 4px 8px 4px 0;
}
.sellingPoints--blue .svgElement path {
  fill: #93D1FF;
}
.sellingPoints span {
  color: #004A80;
  vertical-align: middle;
}
.sellingPoints .svgElement {
  width: 15px;
  height: 14px;
  display: inline-block;
  margin-top: 2px;
  vertical-align: top;
  margin-right: 5px;
}
.sellingPoints.large {
  font-size: 14px;
}
.sellingPoints.large li {
  margin: 0 20px;
}
.sellingPoints.large li:first-of-type {
  margin-left: 0;
}
.sellingPoints.large span {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-style: normal;
}
.sellingPoints.large .svgElement {
  margin-right: 9px;
}

.sociallist {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: auto;
  list-style: none;
  float: right;
}
.sociallist li {
  float: left;
  margin: 5px;
  padding: 0;
}
.sociallist .svgElement {
  width: 35px;
  height: 35px;
}
.sociallist a {
  display: block;
  width: 100%;
  height: 100%;
  background: transparent;
  border: 2px solid #5F7887;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
.sociallist a svg {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  fill: #5F7887 !important;
}
.sociallist a:hover {
  background-color: #5F7887;
}
.sociallist a:hover svg {
  fill: #ffffff !important;
}

.companyvalue {
  padding: 18px 0;
  background: #ECECEC;
}
.companyvalue .column {
  width: 100%;
}
.companyvalue .sellingPoints {
  float: right;
}
.companyvalue .sellingPoints li:last-of-type {
  margin-right: 0;
}

.copyright {
  border-bottom: 20px solid #5F7887;
  padding: 47px 0;
}
.copyright .column-50 {
  width: 50%;
  float: left;
}
.copyright .copyrightslogan {
  margin: 14px 0;
  color: #5F7887;
}
.copyright .sociallist li:last-of-type {
  margin-right: 0;
}

body {
  background: white;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  color: #414042;
  line-height: 1.5;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#maininner {
  position: relative;
  width: 100%;
}

a {
  color: #5F7887;
  text-decoration: underline;
}
a:hover {
  color: #7B96A4;
}

p {
  font-size: 13px;
  color: #414042;
}

.smallText {
  font-size: 11px;
}
.smallText b {
  font-weight: normal;
}

#TB_window {
  top: 25%;
}

#centerpanel_wide h2 {
  font-weight: normal;
  color: #004A80;
  line-height: 1.1;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: left;
}

#headerLogoLink {
  width: 213px;
  height: 52px;
  left: 0;
  margin: 25px 0;
  position: relative;
}
#headerLogoLink .svgElement {
  width: 213px;
  height: 52px;
}
#headerLogoLink .logo-title {
  fill: #60BAFD;
}
#headerLogoLink .logo-subtitle {
  fill: #78C4FD;
}

#header_top {
  width: 100%;
  border: 0;
  height: auto;
  border-top: 4px solid #60BAFD;
  border-bottom: solid 4px #7B96A4;
  background: white;
}
#header_top .slogan {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 25%;
  color: #5f7887;
  padding-left: 15px;
  border-left: #5f7887 solid 1px;
  margin: 33px 0 33px 238px;
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-style: italic;
}
#header_top .header_top--bar {
  background: #78C4FD;
  height: 36px;
  position: relative;
}
#header_top .header_top_menu {
  background-color: #5F7887;
  height: 62px;
  position: relative;
}
#header_top .header_top--inner,
#header_top .header_top--bar--inner,
#header_top .header_top_menu-inner {
  position: relative;
  width: 1020px;
  margin: 0 auto;
}
#header_top .topMenuItem {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  background: #5F7887;
  padding: 22px 12px 21px;
  line-height: 1.4;
}
#header_top .topMenuItem:hover {
  background: #7B96A4;
}
#header_top #flags {
  margin-top: 8px;
}
#header_top #flags .alignBaseDirection {
  vertical-align: middle;
}
#header_top #currency {
  float: right;
  margin: 6px;
  position: relative;
  right: auto;
  top: auto;
  display: none;
}

.heading {
  background: #78C4FD;
  border: 0;
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: left;
  padding: 16px;
  width: auto;
  font-size: 18px;
  height: auto;
  text-transform: uppercase;
  margin: -16px -16px 10px;
}

.centerContainer {
  margin: 0 auto;
  width: 1020px;
}

#centerpanel,
.centerpanel {
  width: 820px;
  margin: 16px 0 0 200px;
  background: white;
  position: relative;
  border: 0;
}

#centerpanel_wide,
.centerpanel_wide {
  position: relative;
  margin: 16px auto 0;
  left: 0;
  border: 0;
  width: 1020px;
  background: white;
}

.centerpanel_wide {
  margin-top: 0;
  background: transparent;
}

#content {
  padding: 16px;
}

.shaded_back {
  background-color: #F3F3F3;
}
.shaded_back a {
  text-decoration: none;
}

.prod_bottom,
.prod_top {
  border: 0;
}
.prod_bottom td,
.prod_top td {
  border: 0;
  padding: 16px;
}

.orderline3 {
  background-color: #5F7887;
  color: #ffffff;
}

.white_border_bottom {
  border-bottom: #ffffff solid 4px;
}

.blue_back {
  background-color: #78C4FD;
}

.shaded_back_light {
  background-color: #F9F9F9;
  color: #414042;
}
.shaded_back_light a {
  color: #414042;
  text-decoration: none;
}

.ok {
  background-color: #87FABE;
}

.prod_tbl {
  margin: 6px;
}

.listTable {
  border-spacing: 0px;
  border-collapse: separate;
}

.no-border {
  border: 0;
}

.textBlockTitle td {
  background-color: #93D1FF;
  border-top: 1px solid #60BAFD;
  border-bottom: 1px solid #60BAFD;
  padding: 4px;
  margin: 5px 0 0 0;
}
.textBlockTitle td a {
  color: #fff;
}
.textBlockTitle td a:visited {
  color: #fff;
}

.btn {
  text-transform: uppercase;
  color: #ffffff;
  background-color: #3EACFF;
  display: inline-block;
  padding: 15px 25px;
  text-decoration: none;
  border: solid 1px #3EACFF;
  margin-bottom: 6px;
  cursor: pointer;
}
.btn:hover {
  color: #ffffff;
  background-color: #0D97FF;
  border-color: #0D97FF;
}
.btn:visited {
  color: #ffffff;
}

.information--button {
  position: relative;
  display: inline-block;
  top: 3px;
  margin-left: 10px;
  background: #3EACFF;
  color: #ffffff;
  border: 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  width: 18px;
  height: 18px;
  text-align: center;
  padding: 0;
  z-index: 1;
}
.information--button:hover {
  background: #B4C3CA;
}
.information--button span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.information--box {
  background: #3EACFF;
  padding: 14px;
  z-index: 100;
  color: white;
  display: none;
  position: absolute;
  width: 100%;
  max-width: 380px;
}
.information--box.full-width {
  max-width: 100%;
}
.information--box.show {
  display: block;
}
.information--box .box__close {
  top: 6px;
  right: 6px;
}
.information--box:before {
  position: absolute;
  left: 50%;
  top: -15px;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #3EACFF;
  content: '';
  margin-left: -6px;
}

#currencyPanel,
#flagPanel {
  background: #F9F9F9;
  color: #414042;
  border: 1px solid #b7b7b7;
  top: 30px;
}

#flagPanel {
  top: 28px;
}

.sidemenuShadow {
  background: transparent;
}

.closePopupPanel {
  z-index: 5;
}

.languageSelector,
.currencySelector {
  border-bottom: 1px solid #ECECEC;
}
.languageSelector:hover,
.currencySelector:hover {
  background: #F3F3F3;
}

#flags .svgElement,
#currency .svgElement {
  width: 15px;
  height: 9px;
  fill: #ffffff;
}

footer {
  margin-top: 68px;
}

.imgborder, input {
  border: 1px solid #b7b7b7;
}

.sidemenu {
  width: 190px;
  background-color: transparent;
  margin: 16px 0 0;
  border: 0;
  float: left;
}
.sidemenu__header {
  padding: 17px 24px;
  background: #5F7887;
}
.sidemenu__header h2 {
  color: #ffffff;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
  margin: 0;
  text-transform: uppercase;
}
.sidemenu__content {
  background: #7B96A4;
  padding: 24px 24px;
}
.sidemenu__content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidemenu__content ul li {
  margin: 12px 0;
}
.sidemenu__content ul li:first-of-type {
  margin-top: 0;
}
.sidemenu__content a {
  position: relative;
  display: block;
  color: #ffffff;
  fill: #ffffff;
  text-decoration: none;
  font-size: 13px;
}
.sidemenu__content a:hover, .sidemenu__content a:active {
  text-decoration: none;
  background-color: transparent;
}
.sidemenu__content a:visited {
  color: #ffffff;
}

.smallblok {
  padding: 15px;
  text-align: left;
  background: #F9F9F9;
  margin-bottom: 15px;
}
.smallblok p {
  padding: 0;
}
.smallblok h3 {
  font-weight: normal;
  padding: 0;
  margin: 0 0 6px;
  color: #414042;
  line-height: 1.1;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: left;
}

table.prod_tbl {
  width: 100%;
}

.blok {
  border-top: 1px solid #F3F3F3;
  border-bottom: 1px solid #F3F3F3;
}
.blok h3 {
  margin: 0;
}
.blok ul {
  margin: 0;
}
.blok--title {
  padding: 16px 12px 0;
}
.blok--content {
  padding: 16px 12px;
}

.box {
  padding: 10px 12px;
  background: #87FABE;
  position: relative;
  color: #004A80;
}
.box__close {
  padding: 4px;
  position: absolute;
  top: 10px;
  right: 12px;
  border: 0;
  background: transparent;
}
.box__close .svgElement {
  width: 16px;
  height: 16px;
  fill: #ffffff;
}
.box--info {
  background: #00D66C;
  color: white;
}
.box--info a {
  color: white;
}
.box--error, .box--fault, .box--warning {
  background: #F8941D;
  color: white;
}
.box--error a, .box--fault a, .box--warning a {
  color: white;
}
.box p {
  margin: 16px 36px 16px 0;
}
.box h4 {
  margin-top: 12px;
  text-transform: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 13px;
  padding-left: 20px;
}

.mobile-device-check {
  margin-bottom: 24px;
}
.mobile-device-check .box {
  display: block;
  background-color: #78C4FD;
  color: #FFFFFF;
  text-decoration: none;
}
.mobile-device-check .box p {
  margin: 0;
  color: #FFFFFF;
}
.mobile-device-check .box p strong {
  font-size: 24px;
}
